Subject: Complaint ID 8610132
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Jun 2011 17:20:26 -0400

Hello Kim.
I am in receipt of a letter stating there has been a complaint filed (#8610132).  It states that there are attached documents but it is not included with the letter.  Could you please provide all of the supporting documentation so that I may both address the problem and record a reply?  If you have a link that I may respond on line, that would be even better.  Let me know either way.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]